/* CSS Document */
a img, div img, img, .video embed{
	max-width:100%;
}
a img, img {
	border: 0;
	vertical-align:middle;
}
a{
	text-decoration:none;
}
#page{
	width:100%;
	margin:0px auto;
	padding:0px;
}
.main_bg a img, .main_bg div img, .main_bg img, .main_bg .video embed { max-width:100%; }
.main_bg ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.main_bg a {
	color: #09f;
	text-decoration: none;
}
.main_bg {
	padding:0 5px;
	margin: 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
}
.main_bg a img, .main_bg img {
	border: 0;
}
#header_top, #header, #left_panel, .desktop_image, .tab_top, .footer {
	display:none;
}
.mob_header, .mobile_image, .mob_banner, .tab-title, .mob_footer {
	display:block;
}

.mob_header {
	border-bottom:5px solid #30c8f9;
}
.mob_search {
	margin:10px;
}
.mob_banner, .mob_banner div {
	margin:10px 0;
}
.item_title_bg {
	border-radius:5px;
}
/**** Mobile Tab Starts ****/
.bottom_tab {
	width:100%;
	margin:12px auto;
}
.mob_tab {
	display:block;
}
.tab_title {
	background:url(mob_tab_normal.jpg) no-repeat center right #e2e2e2;
	color: #4e4e4e;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	text-transform:uppercase;
	text-align:left;
	margin:2px 0;
	padding:9px 0 5px 10px;
	display:block;
	cursor:pointer;
	border-radius:2px;
}
.tab_content {
	clear:both;
	font-size:12px;
	color:#4f4f4f;
	text-align:left;
	line-height:24px;
	word-wrap: break-all;
	font-weight:500;
}
.tab_content a{
	color:#1865f0;
	text-decoration:underline;
}
.tab_content a:hover{
	text-decoration:none;
}
.tab_content #content1,
.tab_content #content2,
.tab_content #content3,
.tab_content #content4,
.tab_content #content5{
	margin:0px;
	padding:1px 10px;
	background:#fff;
}
#mobtab1:checked ~ .tab_content #content1,
#mobtab2:checked ~ .tab_content #content2,
#mobtab3:checked ~ .tab_content #content3,
#mobtab4:checked ~ .tab_content #content4,
#mobtab5:checked ~ .tab_content #content5{
	display:block;
}
#mobtab1:checked ~ .tab_content .tab1,
#mobtab2:checked ~ .tab_content .tab2,
#mobtab3:checked ~ .tab_content .tab3,
#mobtab4:checked ~ .tab_content .tab4,
#mobtab5:checked ~ .tab_content .tab5{
	background:url(mob_tab_hover.jpg) no-repeat center right #25bcf9;
	color:#ffffff;
	margin-bottom:0;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}

/**** Mobile Image Slider Starts ****/
#mobile_image {
	width:88%;
	margin:10px 0;
}
#mob-slider {
	background: transparent;
	text-align: center;
	margin: 0px auto;
	max-width: 100%;
	width: auto;
	padding: 0;
	max-height:350px;
}
#mob-slides { position:relative; }
#mob-slider input { display: none; }

#mob-slide1:checked ~ #mob-slides .mob-inner { margin-left:0; }
#mob-slide2:checked ~ #mob-slides .mob-inner { margin-left:-100%; }
#mob-slide3:checked ~ #mob-slides .mob-inner { margin-left:-200%; }
#mob-slide4:checked ~ #mob-slides .mob-inner { margin-left:-300%; }
#mob-slide5:checked ~ #mob-slides .mob-inner { margin-left:-400%; }
#mob-slide6:checked ~ #mob-slides .mob-inner { margin-left:-500%; }
#mob-slide7:checked ~ #mob-slides .mob-inner { margin-left:-600%; }
#mob-slide8:checked ~ #mob-slides .mob-inner { margin-left:-700%; }
#mob-slide9:checked ~ #mob-slides .mob-inner { margin-left:-800%; }
#mob-slide10:checked ~ #mob-slides .mob-inner { margin-left:-900%; }

#mob-overflow {
	width: 100%;
	overflow: hidden;
}
#mob-slides .mob-inner {
	width: 10000%;
	line-height: 0;
}
#mob-slides div ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#mob-slides div ul li {
	width: 1%;
	float: left;
	height:350px;
	position:relative;
}
#mob-slides div ul li img {
	height:auto;
	max-width:100%;
	max-height:350px;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto;
}
#mob-slides #mob-controls label { 
	display: none;
	width: 15px;
	height: 15px;
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
	cursor: pointer;
	text-decoration: none;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
#mob-slides #mob-controls label:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(2),
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(3),
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(4),
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(5),
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(9),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(10),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(1) {
display: block;
float: right;
right:-10px;
content: "";
border-right: 0.2em solid #2CC3FA;
border-top: 0.2em solid #2CC3FA;
transform: rotate(45deg);
margin-right: 0.5em;
}

#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(10),
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(1),
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(2),
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(3),
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(4),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(5),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(9) {
display: block;
float: left;
left:-10px;
content: "";
border-left: 0.2em solid #2CC3FA;
border-top: 0.2em solid #2CC3FA;
transform: rotate(-45deg);
margin-left: 0.5em;
}
#mob-slides ul li[rel=""], #mob-slides label[rel=""],
#mob-slides ul li[rel="{{image1}}"], #mob-slides label[rel="{{image1}}"],
#mob-slides ul li[rel="{{image2}}"], #mob-slides label[rel="{{image2}}"],
#mob-slides ul li[rel="{{image3}}"], #mob-slides label[rel="{{image3}}"],
#mob-slides ul li[rel="{{image4}}"], #mob-slides label[rel="{{image4}}"],
#mob-slides ul li[rel="{{image5}}"], #mob-slides label[rel="{{image5}}"],
#mob-slides ul li[rel="{{image6}}"], #mob-slides label[rel="{{image6}}"],
#mob-slides ul li[rel="{{image7}}"], #mob-slides label[rel="{{image7}}"],
#mob-slides ul li[rel="{{image8}}"], #mob-slides label[rel="{{image8}}"],
#mob-slides ul li[rel="{{image9}}"], #mob-slides label[rel="{{image9}}"],
#mob-slides ul li[rel="{{image10}}"], #mob-slides label[rel="{{image10}}"] {
	display:none !important;
}
/* Animation */
#mob-slides .mob-inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#mob-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
#mob-controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}